Subject: Re: linux-next: build failure after merge of the security tree

From: Mark Brown <[email-masked]>
Date: Tue, 2 Jun 2026 20:16:28 +0100

On Tue, Jun 02, 2026 at 02:40:12PM -0400, Paul Moore wrote:
> On Tue, Jun 2, 2026 at 12:31 PM Paul Moore <[email-masked]> wrote:

> > Thanks Mark, we're taking a look at it now and should have a
> > fix/answer later today.

> Proposed update to Hornet, assuming this looks okay to Blaise I'll
> merge it into the LSM tree (and either pull in Daniel's patch or base
> off bpf-next so everything builds correctly).

> https://lore.kernel.org/linux-security-module/[email-masked]/

Can you ping me when that goes in (or things are otherwise resolved)
please so I know to drop the revert from -next?